#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2
visibility:           public
id:                   tasty-hspec-1.2-CxTcD1ZVkpxJnSYqWld8mW
key:                  tasty-hspec-1.2-CxTcD1ZVkpxJnSYqWld8mW
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  464aa746dcc1287c9b889b6cf0f9c98e
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-hspec-1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-hspec-1.2
hs-libraries:         HStasty-hspec-1.2-CxTcD1ZVkpxJnSYqWld8mW
depends:
    QuickCheck-2.14.2-5cPRTtrxXz46wA1XUCyvzI base-4.15.0.0
    hspec-2.8.2-GP9C1hw5zyb4Q4a8EZ5qjZ
    hspec-core-2.8.2-8jnmUqkZpD6DUtgJfh8fi2
    tasty-1.4.1-7RNskeJ4AxzCiYKIL72g0J
    tasty-quickcheck-0.10.1.2-CQSfBBTE6Lk3gGsjxHR4Vz
    tasty-smallcheck-0.8.2-KvWlfV2aBQ01Rh9zwfJtTk

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

